server.port = 8080
spring.datasource.driver-class-name=org.postgresql.Driver
spring.datasource.url=jdbc:postgresql://localhost:5432/pizzapalace
spring.datasource.username = postgres
spring.datasource.password = Root@123

#spring.datasource.url=jdbc:mysql://${MYSQL_HOST:localhost}:${MYSQL_PORT:3306}/pizza_order
#spring.datasource.username=root
#spring.datasource.password=Root@123
#spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver

spring.datasource.testWhileIdle=true
spring.datasource.validationQuery=SELECT 1
#mybatis.config-location=classpath:mybatis/mybatis-config.xml
mybatis.mapper-locations=classpath:mappers/*.xml
mybatis.type-aliases-package=com.PizzaPalace.model
